body {
margin:0px;
font-family:arial,helvetica,verdana;
font-size:13px;
background-color:#FDDC15;
}

p {
text-align:justify;
margin-top:10px;
}

#HeadKorpus1 {
background-image:url(backround-top.jpg);
height:101px;
}

#Korpus1 {
height:1000px;
}

#TopNav1 {
position:absolute;
top:80px;
width:590px;
margin-left:200px;
height:60px;
padding:3px 0 0 0;
}

.TopNav1 {
background-color:#FFFF7E;
padding:2px 3px 2px 3px;
border-top:solid 1px #2B4700;
border-left:solid 1px #2B4700;
border-right:solid 1px #2B4700;
}

#LeftNav1 {
position:absolute;
padding-left:3px;
width:200px;
border-top:solid 1px #2B4700;
}

#LeftNav1 h5{
margin:10px 0 2px 0;
padding-bottom:1px;
border-bottom:solid 1px #2B4700;
}

#Main1 {
position:absolute;
top:101px;
width:600px;
margin-left:200px;
border-top:solid 1px #2B4700;
}

#ContentKorpus1 {
padding:5px;
background-color:#FFFF7E;
height:600px;
border-bottom:solid 1px #2B4700;
border-left:solid 1px #2B4700;
border-right:solid 1px #2B4700;
}

.ContentPic1 {
border:solid 1px #03703B;
margin:0px;padding:1px;
background-color:#FFF;
}

.Quellen1 {
font-family:serif;
margin-top:10px;
margin-left:5px;
}

.Quellen2 {
font-family:serif;
margin-left:5px;
}

.foot1 {
font-family:serif;
padding:10px;
font-size:12px;
}

h2 {
color:#2B4700;
margin:0px;
padding:0px;
font-size:1.3em;
}